<!DOCTYPE html>
<html>
    <head>
<title>Тарас Шевченко</title>
<style>
    
    .letter{
        font-family:'Times New Roman', Times, monospace;
        color: rgba(101, 101, 116, 0.952);
        text-align: center;
     }
.liryc{
font-family: 'Times New Roman', Times, serif;   
line-height: 140%;
text-align: center; }

</style>
    </head>
    <body>
        <div>
         <span class="letter"> <h1>Тарас шевченко - Заповіт  </h1></span>
          <span class="liryc"> 
              <p >
                Як умру, то поховайте<br>

                Мене на могилі<br>
                
                Серед степу широкого<br>
                
                На Вкраїні милій,<br>
                
                Щоб лани широкополі,<br>
                
                І Дніпро, і кручі<br>
                
                Було видно, було чути,<br>
                
                Як реве ревучий.<br>
                
                Як понесе з України<br>
                
                У синєє море<br>
                
                Кров ворожу... отойді я<br>
                
                І лани і гори —<br>
                
                Все покину, і полину<br>
                
                До самого Бога<br>
                
                Молитися... а до того<br>
                
                Я не знаю Бога.<br>
                
                Поховайте та вставайте,<br>
                
                Кайдани порвіте<br>
                
                І вражою злою кров’ю<br>
                
                Волю окропіте.<br>
                
                І мене в сем’ї великій,<br>
                
                В сем’ї вольній, новій,<br>
                
                Не забудьте пом’янути<br>
                
                Незлим тихим словом.<br>
            <br>
            <i>25 декабря 1846, в Переяславі</i>
            
            </p>></span>
            
        </div>
    </body>
</html>